Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Eric Voskuil <[email-masked]>
Date: Sat, 9 Jul 2022 13:54:01 -0700

Yet you posted several links which made that specific correlation, to which I was responding.

Math cannot prove how much coin is “lost”, and even if it was provable that the amount of coin lost converges to the amount produced, it is of no consequence - for the reasons I’ve already pointed out. The amount of market production has no impact on market price, just as it does not with any other good.

The reason to object to perpetual issuance is the impact on censorship resistance, not on price.

e

> On Jul 9, 2022, at 08:31, Peter Todd <[email-masked]> wrote:
> On Sat, Jul 09, 2022 at 08:24:51AM -0700, Eric Voskuil wrote:
>> To clarify, price inflation is not caused by market production. Attributing the observed lack of inflation (eg fee %) to loss is an assumed relation.
> 
> My article is a mathematical proof that has nothing to do with observations of
> inflation.
> 
> What I did is prove that if there is tail emission/fixed supply, the coin
> supply will converge towards a fixed amount because the coin supply dependant
> rate of coin loss balances out the fixed rate of coin production.
> 
> That proof has nothing to do with market dynamics and would happen in any
> system, economic or not, with similar underlying dynamics.
> 
> -- 
> https://petertodd.org 'peter'[:-1]@petertodd.org